<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe0_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.886856</td>
      <td>-11.0</td>
      <td>0.886856</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe39_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.761953</td>
      <td>-11.0</td>
      <td>0.761953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe3_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.981948</td>
      <td>-11.0</td>
      <td>0.981948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe40_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.915200</td>
      <td>-11.0</td>
      <td>0.915200</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe41_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.982816</td>
      <td>-11.0</td>
      <td>0.982816</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe42_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.919358</td>
      <td>-11.0</td>
      <td>0.919358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe43_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.821720</td>
      <td>-11.0</td>
      <td>0.821720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe44_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.987347</td>
      <td>-11.0</td>
      <td>0.987347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe45_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.898457</td>
      <td>-11.0</td>
      <td>0.898457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe46_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.901417</td>
      <td>-11.0</td>
      <td>0.901417</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe47_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.975599</td>
      <td>-11.0</td>
      <td>0.975599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe48_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.695455</td>
      <td>-11.0</td>
      <td>0.695455</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe49_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.606942</td>
      <td>-11.0</td>
      <td>0.606942</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe4_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.525883</td>
      <td>-11.0</td>
      <td>0.525883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe50_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.970331</td>
      <td>-11.0</td>
      <td>0.970331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe51_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.518566</td>
      <td>-11.0</td>
      <td>0.518566</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe52_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.994662</td>
      <td>-11.0</td>
      <td>0.994662</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe53_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.926215</td>
      <td>-11.0</td>
      <td>0.926215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe54_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.946695</td>
      <td>-11.0</td>
      <td>0.946695</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe55_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.944588</td>
      <td>-11.0</td>
      <td>0.944588</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe38_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.962495</td>
      <td>-11.0</td>
      <td>0.962495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe37_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.997286</td>
      <td>-11.0</td>
      <td>0.997286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe36_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.909094</td>
      <td>-11.0</td>
      <td>0.909094</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe35_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.773978</td>
      <td>-11.0</td>
      <td>0.773978</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe186_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.954595</td>
      <td>-11.0</td>
      <td>0.954595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe18_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.940651</td>
      <td>-11.0</td>
      <td>0.940651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe19_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.583288</td>
      <td>-11.0</td>
      <td>0.583288</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe1_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.978948</td>
      <td>-11.0</td>
      <td>0.978948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe20_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.823145</td>
      <td>-11.0</td>
      <td>0.823145</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe21_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.997996</td>
      <td>-11.0</td>
      <td>0.997996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe22_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.879292</td>
      <td>-11.0</td>
      <td>0.879292</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe23_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.967310</td>
      <td>-11.0</td>
      <td>0.967310</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe24_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.638094</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe56_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.992868</td>
      <td>-11.0</td>
      <td>0.992868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe25_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.788270</td>
      <td>-11.0</td>
      <td>0.788270</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe27_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.968970</td>
      <td>-11.0</td>
      <td>0.968970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe28_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.440796</td>
      <td>-11.0</td>
      <td>0.440796</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe29_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.771080</td>
      <td>-11.0</td>
      <td>0.771080</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe2_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.950293</td>
      <td>-11.0</td>
      <td>0.950293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe30_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.997920</td>
      <td>-11.0</td>
      <td>0.997920</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe31_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.915668</td>
      <td>-11.0</td>
      <td>0.915668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe32_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.909145</td>
      <td>-11.0</td>
      <td>0.909145</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe33_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.897102</td>
      <td>-11.0</td>
      <td>0.897102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe34_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.947423</td>
      <td>-11.0</td>
      <td>0.947423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe26_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.779626</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe185_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.739014</td>
      <td>-11.0</td>
      <td>0.739014</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe57_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.682306</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe59_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.788457</td>
      <td>-11.0</td>
      <td>0.788457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe81_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.884587</td>
      <td>-11.0</td>
      <td>0.884587</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe82_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.797207</td>
      <td>-11.0</td>
      <td>0.797207</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe83_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.930369</td>
      <td>-11.0</td>
      <td>0.930369</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe84_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.660321</td>
      <td>-11.0</td>
      <td>0.660321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe85_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.921362</td>
      <td>-11.0</td>
      <td>0.921362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe86_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.541717</td>
      <td>-11.0</td>
      <td>0.541717</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe87_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.822484</td>
      <td>-11.0</td>
      <td>0.822484</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe88_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.987015</td>
      <td>-11.0</td>
      <td>0.987015</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe89_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.887512</td>
      <td>-11.0</td>
      <td>0.887512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe8_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.955102</td>
      <td>-11.0</td>
      <td>0.955102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe90_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.446569</td>
      <td>-11.0</td>
      <td>0.446569</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe91_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.565391</td>
      <td>-11.0</td>
      <td>0.565391</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe92_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.568103</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe93_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.964721</td>
      <td>-11.0</td>
      <td>0.964721</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe94_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.713093</td>
      <td>-11.0</td>
      <td>0.713093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe95_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.589766</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe96_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.880555</td>
      <td>-11.0</td>
      <td>0.880555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe97_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.763461</td>
      <td>-11.0</td>
      <td>0.763461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe98_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.864263</td>
      <td>-11.0</td>
      <td>0.864263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe80_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.995598</td>
      <td>-11.0</td>
      <td>0.995598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe7_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.678907</td>
      <td>-11.0</td>
      <td>0.678907</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe79_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.893257</td>
      <td>-11.0</td>
      <td>0.893257</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe78_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.915868</td>
      <td>-11.0</td>
      <td>0.915868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe5_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.743623</td>
      <td>-11.0</td>
      <td>0.743623</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe60_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.697253</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe61_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.750720</td>
      <td>-11.0</td>
      <td>0.750720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe62_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.966302</td>
      <td>-11.0</td>
      <td>0.966302</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe63_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.998569</td>
      <td>-11.0</td>
      <td>0.998569</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe64_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.883826</td>
      <td>-11.0</td>
      <td>0.883826</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe65_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.990149</td>
      <td>-11.0</td>
      <td>0.990149</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe66_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.784603</td>
      <td>-11.0</td>
      <td>0.784603</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe67_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.547888</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe58_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.943519</td>
      <td>-11.0</td>
      <td>0.943519</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe68_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.872842</td>
      <td>-11.0</td>
      <td>0.872842</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe6_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.985591</td>
      <td>-11.0</td>
      <td>0.985591</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe70_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.961180</td>
      <td>-11.0</td>
      <td>0.961180</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe71_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.914251</td>
      <td>-11.0</td>
      <td>0.914251</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe72_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.959886</td>
      <td>-11.0</td>
      <td>0.959886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe73_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.971979</td>
      <td>-11.0</td>
      <td>0.971979</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe74_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.961240</td>
      <td>-11.0</td>
      <td>0.961240</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe75_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.979905</td>
      <td>-11.0</td>
      <td>0.979905</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe76_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.967647</td>
      <td>-11.0</td>
      <td>0.967647</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe77_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.534303</td>
      <td>-11.0</td>
      <td>0.534303</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe69_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.987682</td>
      <td>-11.0</td>
      <td>0.987682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe99_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.958700</td>
      <td>-11.0</td>
      <td>0.958700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe184_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.980424</td>
      <td>-11.0</td>
      <td>0.980424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe182_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.995941</td>
      <td>-11.0</td>
      <td>0.995941</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe122_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.409978</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe123_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.439931</td>
      <td>-11.0</td>
      <td>0.439931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe124_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.591771</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe125_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.886237</td>
      <td>-11.0</td>
      <td>0.886237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe126_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.924441</td>
      <td>-11.0</td>
      <td>0.924441</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe127_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.994381</td>
      <td>-11.0</td>
      <td>0.994381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe128_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.528491</td>
      <td>-11.0</td>
      <td>0.528491</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe129_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.860451</td>
      <td>-11.0</td>
      <td>0.860451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe12_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.753815</td>
      <td>-11.0</td>
      <td>0.753815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe130_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.831212</td>
      <td>-11.0</td>
      <td>0.831212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe131_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.710212</td>
      <td>-11.0</td>
      <td>0.710212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe132_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.997660</td>
      <td>-11.0</td>
      <td>0.997660</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe133_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.512075</td>
      <td>-11.0</td>
      <td>0.512075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe134_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.934516</td>
      <td>-11.0</td>
      <td>0.934516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe135_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.981065</td>
      <td>-11.0</td>
      <td>0.981065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe136_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.941713</td>
      <td>-11.0</td>
      <td>0.941713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe137_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.973060</td>
      <td>-11.0</td>
      <td>0.973060</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe138_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.496249</td>
      <td>-11.0</td>
      <td>0.496249</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe139_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.417917</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe121_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.969062</td>
      <td>-11.0</td>
      <td>0.969062</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe120_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.775659</td>
      <td>-11.0</td>
      <td>0.775659</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe11_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.948032</td>
      <td>-11.0</td>
      <td>0.948032</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe119_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.986971</td>
      <td>-11.0</td>
      <td>0.986971</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe100_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.828908</td>
      <td>-11.0</td>
      <td>0.828908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe101_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.993360</td>
      <td>-11.0</td>
      <td>0.993360</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe102_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.889548</td>
      <td>-11.0</td>
      <td>0.889548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe103_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.746383</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe104_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.919330</td>
      <td>-11.0</td>
      <td>0.919330</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe105_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.973471</td>
      <td>-11.0</td>
      <td>0.973471</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe106_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.995311</td>
      <td>-11.0</td>
      <td>0.995311</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe107_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.818552</td>
      <td>-11.0</td>
      <td>0.818552</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe108_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.975713</td>
      <td>-11.0</td>
      <td>0.975713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe13_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.958255</td>
      <td>-11.0</td>
      <td>0.958255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe109_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.978209</td>
      <td>-11.0</td>
      <td>0.978209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe110_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.976260</td>
      <td>-11.0</td>
      <td>0.976260</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe111_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.985367</td>
      <td>-11.0</td>
      <td>0.985367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe112_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.879269</td>
      <td>-11.0</td>
      <td>0.879269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe113_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.939564</td>
      <td>-11.0</td>
      <td>0.939564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe114_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.939390</td>
      <td>-11.0</td>
      <td>0.939390</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe115_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.464044</td>
      <td>-11.0</td>
      <td>0.464044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe116_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.936084</td>
      <td>-11.0</td>
      <td>0.936084</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe117_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.973283</td>
      <td>-11.0</td>
      <td>0.973283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe118_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.411317</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe10_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.963898</td>
      <td>-11.0</td>
      <td>0.963898</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe183_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.990386</td>
      <td>-11.0</td>
      <td>0.990386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe140_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.986799</td>
      <td>-11.0</td>
      <td>0.986799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe142_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.954630</td>
      <td>-11.0</td>
      <td>0.954630</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe165_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.892550</td>
      <td>-11.0</td>
      <td>0.892550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe166_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.976663</td>
      <td>-11.0</td>
      <td>0.976663</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe167_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.984491</td>
      <td>-11.0</td>
      <td>0.984491</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe168_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.977034</td>
      <td>-11.0</td>
      <td>0.977034</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe169_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.920926</td>
      <td>-11.0</td>
      <td>0.920926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe16_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.924069</td>
      <td>-11.0</td>
      <td>0.924069</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe170_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.965823</td>
      <td>-11.0</td>
      <td>0.965823</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe171_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.859399</td>
      <td>-11.0</td>
      <td>0.859399</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe172_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.973948</td>
      <td>-11.0</td>
      <td>0.973948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe173_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.856115</td>
      <td>-11.0</td>
      <td>0.856115</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe174_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.535356</td>
      <td>-11.0</td>
      <td>0.535356</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe175_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.993611</td>
      <td>-11.0</td>
      <td>0.993611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe176_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.917027</td>
      <td>-11.0</td>
      <td>0.917027</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe177_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.834119</td>
      <td>-11.0</td>
      <td>0.834119</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe178_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.885463</td>
      <td>-11.0</td>
      <td>0.885463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe179_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.765224</td>
      <td>-11.0</td>
      <td>0.765224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe17_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.989293</td>
      <td>-11.0</td>
      <td>0.989293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe180_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.958774</td>
      <td>-11.0</td>
      <td>0.958774</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe181_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.885201</td>
      <td>-11.0</td>
      <td>0.885201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe164_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.996505</td>
      <td>-11.0</td>
      <td>0.996505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe163_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.936130</td>
      <td>-11.0</td>
      <td>0.936130</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe162_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.571336</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe161_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.984738</td>
      <td>-11.0</td>
      <td>0.984738</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe143_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.965954</td>
      <td>-11.0</td>
      <td>0.965954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe144_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.944062</td>
      <td>-11.0</td>
      <td>0.944062</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe145_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.548210</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe146_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.950106</td>
      <td>-11.0</td>
      <td>0.950106</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe147_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.960241</td>
      <td>-11.0</td>
      <td>0.960241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe148_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.793190</td>
      <td>-11.0</td>
      <td>0.793190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe149_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.933995</td>
      <td>-11.0</td>
      <td>0.933995</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe14_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.984575</td>
      <td>-11.0</td>
      <td>0.984575</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe150_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.939005</td>
      <td>-11.0</td>
      <td>0.939005</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe141_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.976289</td>
      <td>-11.0</td>
      <td>0.976289</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe151_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.923039</td>
      <td>-11.0</td>
      <td>0.923039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe153_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.487228</td>
      <td>-11.0</td>
      <td>0.487228</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe154_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.819317</td>
      <td>-11.0</td>
      <td>0.819317</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe155_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.949998</td>
      <td>-11.0</td>
      <td>0.949998</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe156_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.938897</td>
      <td>-11.0</td>
      <td>0.938897</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe157_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.531644</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe158_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.476094</td>
      <td>-11.0</td>
      <td>0.476094</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe159_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.821802</td>
      <td>-11.0</td>
      <td>0.821802</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe15_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.649104</td>
      <td>-11.0</td>
      <td>0.649104</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe160_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.862192</td>
      <td>-11.0</td>
      <td>0.862192</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe152_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.852243</td>
      <td>-11.0</td>
      <td>0.852243</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-11.0\giraffe9_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.789994</td>
      <td>-11.0</td>
      <td>0.789994</td>
    </tr>
  </tbody>
</table>